body {
    background:url(//dn.33kupona.ru/action/description/792/fon.jpg) repeat;
}

.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}


.coupon-block_1 {
    height: 64px;
    margin-bottom: 35px;
    background: url(//dn.33kupona.ru/action/description/792/mysun_1.jpg) no-repeat 50% 0;
}

.coupon-block_2 {
    height: 270px;
    margin-bottom: 60px;
    background: url(//dn.33kupona.ru/action/description/792/mysun_2.jpg) no-repeat 0 0;
}
.coupon-block_2 p {
    padding: 30px 0 0 35px;
    width: 590px;
}

.coupon-block_3 {
    height: auto;
    overflow: hidden;
    margin-bottom: 60px;
}
.coupon-block_3 p {
    padding-left: 35px;
    width: 790px;
}

.coupon-block_4 {
    height: 163px;
    margin-bottom: 60px;
    background: url(//dn.33kupona.ru/action/description/2100/mysun_42.jpg) no-repeat 0 0;
}

.coupon-block_5 {
    height: 254px;
    background: url(//dn.33kupona.ru/action/description/792/mysun_3.jpg) no-repeat 100% 0;
}
.coupon-text_1 {
    padding: 0 0 0 35px;
    width: 600px;
}
.coupon-text_1  b {
    font-size: 25px;
    line-height: 40px;
    color: #519fd8;
}